<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">

    <title>classwork1</title>
</head>

<body>
    <div class="header"></div>
    <div class="main">
        <div class="nav"></div>
        <div class="section"> </div>
    </div>

    <div class="footer"></div>

    <script src="./script.js"></script>
</body>

</html>